=== debian/control ===
Source: language-support-writing-nb
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-nb
Architecture: all
Depends: myspell-nb
Description: Writing aids metapackage for Norwegian Bokmål; Bokmål, Norwegian
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Norwegian Bokmål; Bokmål, Norwegian language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-nb.
 .
 Language: Norwegian Bokmål; Bokmål, Norwegian
