## language-support-writing-nb 9.04+20090322

=== debian/changelog ===
language-support-writing-nb (1:9.04+20090322) jaunty; urgency=low

  * Automatic update to latest translation data.
  * Added: wnorwegian

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 22 Mar 2009 07:14:21 +0000

language-support-writing-nb (1:8.10+20080703) intrepid; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 03 Jul 2008 10:40:56 +0000
