=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-nb
 Architecture: all
-Depends: myspell-nb
+Depends: myspell-nb, wnorwegian
 Description: Writing aids metapackage for Norwegian Bokmål; Bokmål, Norwegian
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Norwegian Bokmål; Bokmål, Norwegian language environment.
